<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.5.0_10) on Wed Jul 30 11:19:10 CEST 2008 -->
<TITLE>
fr.inria.vcd.model
</TITLE>

<META NAME="keywords" CONTENT="fr.inria.vcd.model package">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../../fr/inria/vcd/model/package-summary.html" target="classFrame">fr.inria.vcd.model</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Interfaces</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="IDeclarationCommand.html" title="interface in fr.inria.vcd.model" target="classFrame"><I>IDeclarationCommand</I></A>
<BR>
<A HREF="IScopeCommand.html" title="interface in fr.inria.vcd.model" target="classFrame"><I>IScopeCommand</I></A>
<BR>
<A HREF="ISimulationCommand.html" title="interface in fr.inria.vcd.model" target="classFrame"><I>ISimulationCommand</I></A>
<BR>
<A HREF="IVar.html" title="interface in fr.inria.vcd.model" target="classFrame"><I>IVar</I></A></FONT></TD>
</TR>
</TABLE>


<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="BinaryVectorValueChange.html" title="class in fr.inria.vcd.model" target="classFrame">BinaryVectorValueChange</A>
<BR>
<A HREF="Description.html" title="class in fr.inria.vcd.model" target="classFrame">Description</A>
<BR>
<A HREF="IdentifierCode.html" title="class in fr.inria.vcd.model" target="classFrame">IdentifierCode</A>
<BR>
<A HREF="RealVectorValueChange.html" title="class in fr.inria.vcd.model" target="classFrame">RealVectorValueChange</A>
<BR>
<A HREF="ScalarValueChange.html" title="class in fr.inria.vcd.model" target="classFrame">ScalarValueChange</A>
<BR>
<A HREF="ValueChange.html" title="class in fr.inria.vcd.model" target="classFrame">ValueChange</A>
<BR>
<A HREF="VCDDefinitions.html" title="class in fr.inria.vcd.model" target="classFrame">VCDDefinitions</A></FONT></TD>
</TR>
</TABLE>


<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Enums</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="DeclarationKeyword.html" title="enum in fr.inria.vcd.model" target="classFrame">DeclarationKeyword</A>
<BR>
<A HREF="Function.html" title="enum in fr.inria.vcd.model" target="classFrame">Function</A>
<BR>
<A HREF="ScopeType.html" title="enum in fr.inria.vcd.model" target="classFrame">ScopeType</A>
<BR>
<A HREF="SimulationKeyword.html" title="enum in fr.inria.vcd.model" target="classFrame">SimulationKeyword</A>
<BR>
<A HREF="TimeUnit.html" title="enum in fr.inria.vcd.model" target="classFrame">TimeUnit</A>
<BR>
<A HREF="Value.html" title="enum in fr.inria.vcd.model" target="classFrame">Value</A>
<BR>
<A HREF="VarType.html" title="enum in fr.inria.vcd.model" target="classFrame">VarType</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
